@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../../fonts/poppins/poppins-latin-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../../fonts/poppins/poppins-latin-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../../fonts/poppins/poppins-latin-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../../fonts/poppins/poppins-latin-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
main, main h1, main h2, main h3, main h4, main h5, main h6{font-family:'Poppins'!important;}
.py-100 {padding-top:100px; padding-bottom:100px;}
p {font-size:16px; font-weight:400;line-height:1.5;color:#585858!important;}
.row-gap-4 {row-gap:1.5rem!important;}
.hero-bg {margin-bottom:0px; background:url(../../img/mlm-erp-software/hero-bg.webp); background-position:center; background-repeat:no-repeat; background-size:cover;}
.hero-heading {font-size:44px; line-height:58px; font-weight:600; color:black;}
.secondary-heading {font-size:36px; line-height:46px; text-align:center; font-weight:600; color:black;}
.hero-heading span, .secondary-heading span {color:#299AD2; display:inline;}

.navy-blue-bg {background:rgba(27, 40, 65, 1);}
.fs-16 {font-size:16px!important; line-height:1.5!important;}
.flex-shrink-0{flex-shrink:0;}
.cta {background:url(../../img/case-studies/cta-bg.webp); background-position:center; background-repeat:no-repeat; background-size:cover;}
.cta-heading {font-size:32px; line-height:48px; font-weight:600;}
.primary-btn {border-radius:10px; background:linear-gradient(0deg, #0279FF 0%, #00A3F3 100%); box-shadow:2px 2px 14px 0 rgba(69, 187, 244, 0.23); padding:11px 22px; border:1px solid #0198f6;font-weight:600;text-decoration:none;}
.primary-btn:focus {border-radius:10px;}
.primary-btn:hover {background:transparent; border:1px solid white; box-shadow:none;}
.primary-btn-transparent {background:transparent; border:1px solid white; box-shadow:none;}
.primary-btn-transparent:hover {background:linear-gradient(0deg, #0279FF 0%, #00A3F3 100%); box-shadow:2px 2px 14px 0 rgba(69, 187, 244, 0.23); border:1px solid #0198f6;}
.primry-btn {border-radius:9px; background:linear-gradient(0deg, #0279FF 0%, #00A3F3 100%), #137FEC; color:white; padding:11px 14px; font-size:15px; line-height:21px;}
.primry-btn span {font-family:monospace; font-weight:700; font-size:22px;}
.section-2-right {background:rgba(237, 250, 255, 1);}
.section-2-right .card-heading {font-size:24px; line-height:30px;}
.section-2-right .content-item {background:white; border-radius:6px;}
.needs-card {border-radius:16px; background:rgba(255, 255, 255, 0.10); border:1px solid #8d9ab1c9; padding:24px;}
.modules-card, .integrations-card {border-radius:16px; border:1px solid #DADADA; background:#FFF; box-shadow:0 0 15px 1px rgba(0, 0, 0, 0.06); height:100%; padding:30px;}
.needs-card .card-heading, .modules-card .card-heading, .industries-card .card-heading, .integrations-card .card-heading {font-size:22px; line-height:28px;}
.modules-card ul li {list-style:none; background:url(../../img/mlm-software/modules-list-icon.svg); padding-left:20px !important; background-position:left 5px; background-repeat:no-repeat; background-size:9px 18px; margin-left:0px !important; margin-bottom:15px;}
.cta p {font-size:22px; line-height:30px;}
.sky-blue-bg {background:rgba(237, 250, 255, 1);}
.plans-card {border-radius:18px; border:1px solid #DADADA; background:#FFF; box-shadow:0 0 15px 1px rgba(0, 0, 0, 0.06); padding:24px;}
.plans-card .card-heading {font-size:20px; line-height:26px;}
.integrations-card {overflow:hidden;}
.integrations-card-inner {display:flex; column-gap:15px; align-items:center; border-bottom:1px dashed rgba(205, 205, 205, 1);}
.integrations-card p {color:black!important;}
.integrations-card .second-heading {font-size:15px; line-height:21px; text-transform:uppercase; font-weight:600; letter-spacing:2%;}
.integrations-item-container {border-bottom:1px dashed rgba(205, 205, 205, 1);}
.industries-card-inner {border-top:1px solid rgba(211, 211, 211, 1); display:flex; justify-content:space-between; align-items:center;}
.industries-card-inner p {color:rgba(73, 73, 73, 1); font-weight:500;}
.checklist-card {padding:30px;}
.checklist-card .num {position:absolute; Width:50px; height:50px; border-radius:9px; background:linear-gradient(134deg, #3789F2 1.16%, #0EAED9 98.84%); display:flex; align-items:center; justify-content:center; color:white; font-size:26px; line-height:32px; font-weight:700; top:-20px; left:-20px;}
.onboarding {position:relative; margin:0 auto;}
.onboarding::before {content:""; position:absolute; left:50%; width:4px; height:100%; background:#1D2A43; transform:translateX(-50%);}
.onboarding-item {position:relative; width:50%; padding:20px 40px;}
.onboarding-item.left {left:0; text-align:right;}
.onboarding-item.right {left:50%;}
.onboarding-content {border:1px solid #EDEDED; background:#FFF; box-shadow:2px 2px 6px 0 rgba(0, 0, 0, 0.04); padding:20px; border-radius:16px; box-shadow:0px 0px 10px rgb(0 0 0 / 17%); display:inline-flex; column-gap:20px; align-items:start; max-width:400px;}
.onboarding-content.yellow-card {border:1px solid #FFD700; background:#FFFBE5;}
.onboarding-content.blue-card {border:1px solid #2664AE; background:#E9F3FF;}
.onboarding-content img {flex-shrink:0;}
.onboarding-number {position:absolute; top:20px; left:50%; transform:translate(-50%, 0); background:#1D2A43; color:#fff; width:45px; height:45px; border-radius:50%; display:flex; align-items:center; justify-content:center; font-weight:700; font-size:18px; z-index:2;}
.onboarding-item.right .onboarding-number {left:0; transform:translate(-50%, 0);}
.onboarding-item.left .onboarding-number {left:100%; transform:translate(-50%, 0);}
.faq-main .accordion-item {width:100%; background:white; border-radius:14px; padding:15px; margin-bottom:20px; border-radius:14px; border:1px solid rgba(9, 9, 11, 0.10);}
.faq-main .accordion-header {line-height:0px; margin-bottom:0px;}
.faq-main .accordion-button {font-size:20px; line-height:26px; font-weight:500; background:transparent; width:100%; display:flex; align-items:center; text-align:left;}
.faq-main .accordion-button::after {background-image:none; transform:none; content:'>'; font-size:22px; font-weight:500; color:black; line-height:9px; text-align:center; font-family:monospace; margin-left:auto; transform:rotate(90deg); transition:transform 0.2s ease-in-out;}
.faq-main .accordion-button:not(.collapsed)::after {transform:rotate(270deg);}
.faq-main .accordion-body {margin-top:10px;}
@media (min-width: 1200px) {.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 1200px !important;}}
@media (max-width:992px) {
p {font-size:14px;}
.py-100 {padding-top:50px; padding-bottom:50px;}
.custom-ul li {font-size:14px; background-size:22px 20px;}
.hero-bg {padding-top:100px;}
.hero-heading {font-size:32px; line-height:38px;}
.secondary-heading {font-size:26px; line-height:32px;}
.section-2-right .card-heading {font-size:20px; line-height:26px;}
.needs-card img, .modules-card img, .integrations-card-inner img {width:44px; height:44px;}
.modules-card {padding:20px;}
.needs-card .card-heading, .modules-card .card-heading, .industries-card .card-heading, .plans-card .card-heading, .integrations-card .card-heading {font-size:18px; line-height:24px;}
.cta-heading {font-size:28px; line-height:38px;}
.cta p {font-size:18px; line-height:24px;}
.plans-card img {width:48px; height:48px;}
.integrations-card .second-heading {font-size:13px; line-height:19px;}
.industries-card-inner img {width:19px; height:19px;}
.checklist-card .num {Width:40px; height:40px; font-size:22px; line-height:28px;}
.faq-main .accordion-button {font-size:18px; line-height:24px;}
.onboarding {width:100%;}
.onboarding::before {left:20px;}
.onboarding-item {width:100%; padding-left:50px; padding-right:5px;}
.onboarding-content img {width:44px; height:44px;}
.onboarding-item.right, .onboarding-item.left {left:0; text-align:left;}
.onboarding-number {width:40px; height:40px; left:20px !important; transform:translate(-50%,0);}
}